#ifndef __HANDLEINI_H__
#define __HANDLEINI_H__

class CINIHandler{
private:
	char MyPath[512];
public:
	CINIHandler(const char* filename);
	CINIHandler();
	virtual ~CINIHandler();
	void Write(const char* section, const char* key, const char* word);
	void Read(const char* section, const char* key, char* word, DWORD size);
	void WriteInt(const char* section, const char* key, const int d);
	int ReadInt(const char* section, const char* key);
	void WriteFloat(const char* section, const char* key, const float d);
	float ReadFloat(const char* section, const char* key);
};


#endif
